body { color: #000000; background-color: #000000; margin: 5px 5px 5px 5px;

    /* couleur de face de la barre de défilement et des boutons */
    scrollbar-face-color : #00003F ;

    /* couleur des flèches des boutons */
    scrollbar-arrow-color :  #00225A ;

    /* couleur de l'arrière plan où glisse la barre de défilement */
    scrollbar-track-color : #00001F ;

    /* couleur de l'effet 3D sur le côté eclairé de la barre et des boutons : bords externes haut et gauche */
    scrollbar-3dlight-color : #00007F ;

    /* couleur du coté éclairé de la barre et des boutons : bords internes haut et gauche */
    scrollbar-highlight-color : #00007F ;

    /* couleur du coté sombre de la barre et des boutons : bords internes bas et droite */
    scrollbar-shadow-color : #00007F ;

    /* couleur de l'effet 3D du coté sombre de la barre et des boutons : bords externes bas et droite */
    scrollbar-darkshadow-color : #000000 ;
}


table { margin-left:auto; margin-right:auto; border-collapse: collapse; border: 1px solid #000000; background-color: #000000; color: #FFFFFF }
table.testsize { width: 310px }
table.menu { border-collapse: collapse; border: 1px solid #00007F; background-color: #000000; color: #FFFFFF }
table.form { width: 310px; border-collapse: collapse; border: 1px solid #00007F; background-color: #000000; color: #FFFFFF }
table.list { width: 666px; border-collapse: collapse; border: 1px solid #00007F; background-color: #000000; color: #FFFFFF }
table.listrel { border-collapse: collapse; border: 1px solid #00007F; background-color: #000000; color: #FFFFFF }
td { border: 0px solid #000000; color: #000000 }
tr { background-color: #FFFFFF }
tr.listheader { border: 1px solid #000000; background-color: #00006F; color: #DFDFFF }
tr.menu { background-color: #000000 }
tr.inbody { background: transparent }
tr.submenu { background-color: #00003F }
tr.list1 { background-color: #00002F; vertical-align: top }
tr.list2 { background-color: #00001F; vertical-align: top }
td.codeN { background-color: #5F0000 }
td.codeK { background-color: #505050 }
td.codeR { background-color: #005F00 }
td.codefileB { background-color: #5F0000 }
td.codefileN { background-color: #005F00 }
tr.title1 { background-color: #000000 }
tr.title2 { background-color: #000000 }
th.listrowNum { width: 35px }
th.listrowS { width: 17px }
th.listrowCountry { width: 55px }
th.listrowAction { width: 61px }
th.listrowYourAction { width: 110px }
th.listrowPID { width: 61px }
th.listrowTracks { width: 48px }
th.addrelheader { color: #DFDFFF; font-weight: normal }
td.newsdate { width: 100px }

a { text-decoration: none ; color: #DFDFFF }
a:hover { text-decoration: none ; color: #FFFFFF }
a.releaseth { text-decoration: none ; color: #DFDFFF }
a.releaseth:hover { text-decoration: none ; color: #FFFFFF }
a.systemselect { font-weight: bold; text-decoration: none ; color: #FFFFFF }
a.systemselect:hover { font-weight: bold; text-decoration: none ; color: #FFFF00 }
a.testredump { text-decoration: none ; color: #FFFFFF }
a.testredump:hover { text-decoration: none ; color: #FFFF00 }
a.testredumppriv { font-weight: bold; text-decoration: none ; color: #FFFFFF }
a.testredumppriv:hover { font-weight: bold; text-decoration: none ; color: #FFFF00 }
a.menu { text-decoration: none ; color: #FFFFFF }
a.menu:hover { text-decoration: none ; color: #FFFF00 }

p { font-family: tahoma; font-size: 7.5pt }
p.error { text-align: center; color: #FF0000; margin: 2px 5px 2px 5px }
p.warning { text-align: center; color: #FFFF00; margin: 2px 5px 2px 5px }
p.menu { text-align: center; color: #0000DF; margin: 2px 5px 2px 5px }
p.submenu { color: #DFDFFF; margin: 1px 5px 1px 5px; text-align: left }
p.endinfo { color: #DFDFDF; margin: 0px 0px 5px 0px }
p.userdetail { color: #DFDFFF; margin: 1px 5px 1px 5px; text-align: left }
p.userdetailvalue { color: #EFEFFF; margin: 1px 5px 1px 5px; text-align: left  }
p.searchfound { color: #DFDFFF; margin: 1px 5px 1px 5px; text-align: center }
p.searchfound2 { color: #EFEFFF; margin: 1px 5px 1px 5px; text-align: center  }
p.releaseth { margin: 1px 5px 1px 5px; font-size: 8pt }
p.releasetd1no { color: #DFDFFF; margin: 1px 5px 1px 5px; font-size: 8pt }
p.releasetd1yes { color: #5FFF5F; margin: 1px 5px 1px 5px; font-size: 8pt }
p.releasetd1bad { color: #FF0000; margin: 1px 5px 1px 5px; font-size: 8pt }
p.releasetd2 { color: #DFDFFF; margin: 1px 5px 1px 5px; font-size: 8pt; text-align: left }
p.releasetd3 { color: #DFDFFF; margin: 1px 5px 1px 5px; font-size: 8pt }
p.releasetd4 { color: #DFDFFF; margin: 1px 5px 1px 5px; font-size: 8pt }
p.releasetd5 { color: #DFDFFF; margin: 1px 5px 1px 5px; font-size: 8pt; text-align: right }
p.releasetd6K { color: #000000; margin: 1px 5px 1px 5px; font-size: 8pt; text-align: center }
p.releasetd6N { color: #FF0000; margin: 1px 5px 1px 5px; font-size: 8pt; text-align: center }
p.releasetd6R { color: #00FF00; margin: 1px 5px 1px 5px; font-size: 8pt; text-align: center }
p.releasetd6Z { color: #DFDFFF; margin: 1px 5px 1px 5px; font-size: 8pt; text-align: center }
p.filetdSB { color: #FF0000; margin: 1px 5px 1px 5px; font-size: 8pt; text-align: center }
p.filetdSN { color: #00FF00; margin: 1px 5px 1px 5px; font-size: 8pt; text-align: center }
p.systemtitle { margin: 1px 5px 1px 5px; font-size: 10pt; font-weight: bold; text-align: center; color: #DFDFFF }
p.title { margin: 0px 0px 0px 0px }
h2 { font-family: tahoma; font-size: 14pt; font-weight: bold }

body { text-align: center }

img { border: 0 }

div.subtitle { font-family: tahoma; font-size: 7.5pt; font-weight: bold; text-align: center; color: #FFFFFF }
div.inter1 { margin: 5px 0px 0px 0px }
div.inter2 { margin: 10px 0px 0px 0px }
div.logos { margin: 0px 0px 0px 0px }
div.row { color: #DFDFFF; font-family: tahoma; font-size: 7.5pt; clear: both; padding-top: 2px }
div.row span.label { float: left; width: 100px; text-align: right; }
div.row span.forms { width: 200px; float: right; text-align: left; } 
div.row span.formstest { width: 200px; float: right; text-align: left; color: #FFFFFF } 
span.required { color: #FF0000 }
span.tooltype { color: #AFAFFF }
span.tooldesc { color: #FFFFFF }

input.search {  font-family: tahoma; font-size: 7.5pt; border : 1px solid #00007F; color: #FFFFFF; background-color: #000000 }
input.searchsubmit { font-family: tahoma; font-size: 7.5pt;  border : 1px solid #00007F; color: #7F7FFF; background-color: #00003F }
select {  font-family: tahoma; font-size: 7.5pt; border : 1px solid #00007F; color: #FFFFFF; background-color: #000000 }

textarea.addnew { font-family: tahoma; font-size: 7.5pt; width: 300px; height: 150px; border : 1px solid #00007F; color: #FFFFFF; background-color: #000000 }
